* { padding: 0; margin: 0; }

body
{
font-family:  Helvetica, Arial;
color:#000000;
line-height: 120%;
font-size : 13px;
background-image: url('images/bg.png');
background-repeat: repeat-x;
}

div.clear { clear: both; }

div#banner
{
margin: 0 auto;
margin-top: 25px;
width: 830px;
height: 183px;
padding: 10px;
background-image: url('images/bannerbg.jpg');
background-repeat: no-repeat;
border: 1px solid #000000;
}



div#menu
{
margin-left: auto;
margin-right: auto;
width: 850px;
height: 35px;
background-image: url('images/menubg.png');
color: #ffffff;
text-align: center;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
}


div#container
{
margin: 0 auto;
width: 840px;
padding: 5px;
border: 1px solid #272727;
border-top: 0px;
background-color: #a4caf0;
}

div#footer
{
margin: 0 auto;
width: 850px;
text-align: center;
}

a {
color: #000000;
font-size: 12px;
text-decoration: none;
}

a:hover
{
font-weight: bold;
}

a.menu
{
font-family: 'Helvetica Neue', Helvetica, Arial;
font-size:13px;
color: #232368;
font-weight: bold;
text-decoration: none;
padding-top: 11px;
padding-bottom: 7px;
padding-left: 10px;
padding-right: 10px;
line-height: 37px;
}

a#red
{
color: #d11212;
text-decoration: underline;
}

a.menu:hover
{
background-color: #316daa;
}

div.colors
{
background-color: #eaf3fc;
}

div#one
{
padding: 5px;
float: left;
width: 380px;
}

div#two
{
float: left;
padding: 10px;
margin-left: 5px;
width: 425px;
height: 243px;
}

div#three
{
padding: 5px;
margin-top: 5px;
float: left;
width: 380px;
}

div#four
{
float: left;
width: 425px;
height: 195px;
padding: 10px;
margin-left: 5px;
margin-top: 5px;
}

div#five
{
padding: 5px;
margin: 5px;
float: right;
width: 380px;
background-color: #c9e2fb; 
}

div#group_sml
{
padding: 5px;
margin: 5px;
float: right;
width: 320px;
background-color: #c9e2fb; 
}

div#fiveinsurance
{
padding: 5px;
margin: 5px;
float: right;
width: 380px;
background-color: #c9e2fb; 
}

div#commonp
{
float: left;
width: 425px;
height: 237px;
padding: 10px;
margin-left: 5px;
margin-top: 5px;
}

div#six
{
padding: 10px;
height: 130px;
margin-top: 5px;
}

div#sixleft
{
float: left;
padding-right: 4px;
}

div#sixright
{
float: left;
width: 360px;
height: 130px;
padding-left: 4px;
border-left: 1px solid #5384b5;
}

div#info
{
float: left;
padding: 10px;
width: 425px;
height: 77px;
margin-top: 5px;
margin-left: 5px;
background-color: #eaf3fc;
}

div#right
{
float: left;
}

div.doctor
{
margin-bottom: 5px;
padding: 10px;
background-color: #eaf3fc;
}

div.img
{
float: left;
width: 250px;
}

div.desc
{
margin-left: 20px;
float: left;
width: 540px;
}

input
{
background-color: #a4caf0;
padding: 4px;
border: 1px solid #abc0d5;
}

div#maptop
{
padding: 4px; background-color: #eaf3fc; margin-bottom: 4px;
}

div#mapcenter
{
padding: 4px; background-color: #eaf3fc; margin-bottom: 4px;
}

div#mapbottom
{
padding: 4px; padding-top: 8px; background-color: #eaf3fc;
}

div#insurance
{
background-color: #eaf3fc;
padding: 10px;
}

div#rl
{
background-color: #eaf3fc;
padding: 10px;

}
div#rl a
{
display: block;
margin-bottom: 4px;
padding: 4px;
}

div#insurance a
{
display: block;
margin-bottom: 4px;
padding: 4px;
}

div#forms
{
background-color: #eaf3fc;
padding: 10px;
height: 479px;
}
div#forms a
{
text-decoration: underline;
}
